Ignore:
Timestamp:
Apr 19, 2016, 1:13:42 PM (4 years ago)
Author:
jrpelegrina
Message:

Fix depends with php5-lliurex

File:
1 edited

Legend:

Unmodified
Added
Removed
  • pmb4.2/trunk/fuentes/debian/control

    r1179 r1209  
    99Package: pmb
    1010Architecture: any
    11 Depends: ${misc:Depends}, mysql-server, mysql-client, php7.0-mysql, libapache2-mod-php7.0, php7.0-gd, php7.0-recode, php-fpdf, php7.0-xsl, php5-yaz, yaz
     11Depends: ${misc:Depends}, mysql-server, mysql-client, php5-mysql, libapache2-mod-php5, php5-gd, php5-recode, php-fpdf, php5-xsl, php5-yaz, yaz
    1212Description: Integrated Library Management System
    1313 PMB (4.2.6) is an entirely free ILS (Integrated Library management System).
Note: See TracChangeset for help on using the changeset viewer.